from random import *

def X():
    a=randint(1,6)
    b=randint(1,6)
    x=abs(a-b)
    return x

def Moyenne(n):
    somme=0
    for k in range(n):
        somme=somme+X()
    m=somme/n
    return m

def Distance(n):
    d=abs(Moyenne(n)-1.95)
    return d